Bug 4139 - неверные скрипты
: неверные скрипты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/exim-info)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 12:56 by
Modified: 2005-08-28 23:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 12:56:34
postinstall scriptlet (through /bin/sh): 
  install-info --section="Exim" \ 
      --entry "* Overview: (exim_oview).    Overview of the Exim system" \ 
      /usr/share/info/exim_oview.info.* /usr/share/info/dir 
  install-info --section="Exim" \ 
      --entry "* User guide: (exim).           Exim manual" \ 
      /usr/share/info/exim.info.* /usr/share/info/dir 
  install-info --section="Exim" \ 
      --entry "* Filtering: (exim_filter).     Filtering mail with Exim" \ 
      /usr/share/info/exim_filter.info.* /usr/share/info/dir 
preuninstall scriptlet (through /bin/sh): 
if [ $1 = 0 ]; then 
  install-info --delete --section="Exim" \ 
      --entry "* Overview: (exim_oview).    Overview of the Exim system" \ 
      /usr/share/info/exim_oview.info.* /usr/share/info/dir 
  install-info --delete --section="Exim" \ 
      --entry "* User guide: (exim).           Exim manual" \ 
      /usr/share/info/exim.info.* /usr/share/info/dir 
  install-info --delete --section="Exim" \ 
      --entry "* Filtering: (exim_filter).     Filtering mail with Exim" \ 
      /usr/share/info/exim_filter.info.* /usr/share/info/dir 
... 
явно не используются стандартные скрипты
------- Comment #1 From 2004-05-13 12:57:55 -------
на мантейнера 
 
------- Comment #2 From 2004-06-17 17:03:07 -------
fixed